/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/*.et_mobile_menu  */

.greenbox {padding: 100px 0 !important;}

.et_pb_gallery_title { display: none; }

.mobile_nav.opened .mobile_menu_bar:before {color: #ffffff!important;}.mobile_menu_bar:before {
            background-color: #CDD6C9;
            padding: 2px 0px 0px 2px;
            top: 0px;
            color: #ffffff !important;}
    
    .mobile_nav.opened .mobile_menu_bar:before {
        content: "\4d";}

.entry-title.main_title {display: none !important;}


.buttonwidth {width: 100%;}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
} 
#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}

.mfsbutton {background-color: #4d4d4d; color: #ffffff; text-align: center; font-size: 1.2em; padding: 2%; margin: 1% auto; display: table; width: 85%;}
.mfsbutton a{color: #ffffff;}
.mfsbutton:hover {opacity: 0.9;}

/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

img.flag {
	display: inline-block !important;
	max-width: 30px !important;
	vertical-align: middle;
}